<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.TblCarScheduleMapper">

    <select id="getScheduleDay" resultType="java.lang.String">
        select  schedule_date from (select DATE_FORMAT(schedule_date,'%Y-%m-%d') schedule_date from tbl_car_schedule) a GROUP BY a.schedule_date
    </select>

</mapper>
